@font-face {
  font-family: gill;
  src: url(public/fonts/GillSansStd.otf);
}

h1{
	font-family: 'Vollkorn', serif!important;
	font-size:2.8rem;
	color:#2e3192!important;
}
h2{
	font-family: 'Vollkorn', serif!important;
	font-size:3.5rem;
	color:#2e3192!important;
}
h3{
	font-family: 'Vollkorn', serif!important;
	font-size:2.8rem;
	color:#2e3192!important;
}
h6{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1.5rem;
	color:#4d4d4d!important;
}
p{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1.8rem;
	color:#4d4d4d!important;
}

label{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1.3rem;
	color:#4d4d4d!important;
}

.lineafooter{
	width:85%;
}

.datosempresa{
	font-size:.9rem;
}

.infocontacto{color: #4d4d4d!important;font-size: 35px;}

.imagencontacto{width:90px; height:100px;}

.margenesimagenescontacto{margin-top: -25px;margin-right: 30px;}

.mapatam{border:0; width: 100%; height: 100%;}



@media (min-width: 0px) and (max-width: 320px) {

	p{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1rem;
	color:#4d4d4d!important;
}

label{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:.8rem;
	color:#4d4d4d!important;
}

.letrafooter{color:white !important; font-size: 16px !important ; }
.letrafooterb{color:white !important; font-size: 14px !important ; }

#redesociales{
	    width: 55%;
    margin-left: -16px;
}

.lineafooter{
	width:100%;
}

.imagencontacto{width:50px; height:66px;}

.margenesimagenescontacto{margin-top: 0px;margin-right: 20px;}

.py-5 .pt-5 {padding-top: 1rem!important;}

.infocontacto{color: #4d4d4d!important;font-size: 18px!important;}

.footer-widget {
    border-top: 0px solid #beb8bb!important;
}

.mapatam{border:0; width: 100%; height: 800px;}

#imagenesweb{display: none;}

#imagenesweb1{display: none;}

.botonescontacto{padding: 30px;font-size: 20px;}

.portfolio-item a.popup{position: absolute; right: 20px; top: -20px; color: #fff; z-index: 9; display: inline-block; width: 40px; height: 40px; background: #fff; color: #626262; border-radius: 50%; margin-right: 10px; padding-left: 0px; text-align: center; line-height: 40px;  opacity: 0;  transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;}

.container{
	width: 100%;
    padding-right: 35px;
    padding-left: 35px;
    margin-right: auto;
    margin-left: auto;
}

.pr-5 , .px-5 {padding-right: 1rem!important}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6,
 .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11,
  .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
   .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11,
    .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7,
     .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11,
      .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
       .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11,
        .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7,
         .col-xl-8, .col-xl-9, .col-xl-auto{
         	
         }

.selectformulario{margin-top: 0px;margin-right:0px!important;margin-left: 3%!important;margin-bottom: 20px!important}


.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close{color: #000;font-size: 45px;width: 40px;height: 40px;
	margin: 5px;margin-top: 19px;background-color: #fff;border-radius: 50px;}

}
@media (min-width: 321px) and (max-width: 425px) {

	p{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1rem;
	color:#4d4d4d!important;
}

label{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:.8rem;
	color:#4d4d4d!important;
}

.letrafooter{color:white !important; font-size: 16px !important ; }
.letrafooterb{color:white !important; font-size: 14px !important ; }

#redesociales{
	    width: 55%;
    margin-left: -16px;
}

.mt-20 {
    margin-top: 20px !important;
    margin-left: 0px;
}

.lineafooter{
	width:100%;
}

#responsivoempresa{
	display: none;
}

.imagencontacto{width:50px; height:66px;}

.margenesimagenescontacto{margin-top: 0px;margin-right: 20px;}

.py-5 .pt-5 {padding-top: 1rem!important;}

.infocontacto{color: #4d4d4d!important;font-size: 18px!important;}

.footer-widget {
    border-top: 0px solid #beb8bb;
}

.footer-widget {
    border-top: 0px solid #beb8bb!important;
}

.mapatam{border:0; width: 100%; height: 500px;}

.pt-5 {padding-top: 0rem!important;}

#imagenesweb{display: none;}

#imagenesweb1{display: none;}

.botonescontacto{padding: 30px;font-size: 20px;}

.portfolio-item a.popup{position: absolute; right: 20px; top: -20px; color: #fff; z-index: 9; display: inline-block; width: 40px; height: 40px; background: #fff; color: #626262; border-radius: 50%; margin-right: 10px; padding-left: 0px; text-align: center; line-height: 40px;  opacity: 0;  transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;}

.container{
	width: 100%;
    padding-right: 35px;
    padding-left: 35px;
    margin-right: auto;
    margin-left: auto;
}

.pr-5 , .px-5 {padding-right: 1rem!important}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6,
 .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11,
  .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
   .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11,
    .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7,
     .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11,
      .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
       .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11,
        .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7,
         .col-xl-8, .col-xl-9, .col-xl-auto{
         	
         }

.selectformulario{margin-top: 0px;margin-right:0px!important;margin-left: 3%!important;margin-bottom: 20px!important}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close{color: #000;font-size: 45px;width: 40px;height: 40px;
	margin: 5px;margin-top: 19px;background-color: #fff;border-radius: 50px;}

}

@media (min-width: 426px) and (max-width: 768px) {

	p{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1rem;
	color:#4d4d4d!important;
	margin-bottom: 75px
}

label{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:.8rem;
	color:#4d4d4d!important;
}

.letrafooter{color:white !important; font-size: 16px !important ; }
.letrafooterb{color:white !important; font-size: 14px !important ; }

#redesociales{
	    width: 55%;
    margin-left: -16px;
}

.mt-20 {
    margin-top: 20px !important;
    margin-left: 0px;
}

.lineafooter{
	width:100%;
}

.col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 8 0 145%;
    max-width: 45%;
}

#imagenfooter{
		width: 75%;
		height: 70%;
	}

	#responsivoempresa{
	display: none;
}

.imagencontacto{width:50px; height:66px;}

.margenesimagenescontacto{margin-top: 0px;margin-right: 8px;}

.py-5 .pt-5 {padding-top: 1rem!important;}

.infocontacto{color: #4d4d4d!important;font-size: 18px!important;}

.footer-widget {
    border-top: 0px solid #beb8bb!important;
}

.datosempresa{
	font-size:.8rem;
}

.mapatam{border:0; width: 700px; height: 500px;}

.pt-5 {padding-top: 0rem!important;}

#imagenesweb{display: none;}

#imagenesweb1{display: none;}

.botonescontacto{padding: 75px;font-size: 20px;}

.portfolio-item a.popup{position: absolute; right: 20px; top: -20px; color: #fff; z-index: 9; display: inline-block; width: 40px; height: 40px; background: #fff; color: #626262; border-radius: 50%; margin-right: 10px; padding-left: 0px; text-align: center; line-height: 40px;  opacity: 0;  transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;}


.container{
	width: 100%;
    padding-right: 35px;
    padding-left: 35px;
    margin-right: auto;
    margin-left: auto;
}

.pr-5 , .px-5 {padding-right: 1rem!important}


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6,
 .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11,
  .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
   .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11,
    .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7,
     .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11,
      .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
       .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11,
        .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7,
         .col-xl-8, .col-xl-9, .col-xl-auto{
        
         }

.selectformulario{width: 57%!important;margin-right:0px!important;margin-left: 3%!important; margin-top: -20px} 

.selectformulario1{width: 57%!important;margin-left: 3%!important;margin-right:0px!important;margin-top: -20px}   

}

@media (min-width: 769px) and (max-width: 1440px) {

	h1{
	font-family: 'Vollkorn', serif!important;
	font-size:1.8rem;
	color:#2e3192!important;
}

h2{
	font-family: 'Vollkorn', serif!important;
	font-size:3rem;
	color:#2e3192!important;
}
h3{
	font-family: 'Vollkorn', serif!important;
	font-size:2.5rem;
	color:#2e3192!important;
}

	#imagenfooter{
		width: 150px;
    height: 120px;
	}

	p{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1.2rem;
	color:#4d4d4d!important;
}

label{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1rem;
	color:#4d4d4d!important;
}

.letrafooter{color:white !important; font-size: 17px !important ; }
.letrafooterb{color:white !important; font-size: 11px !important ; }

#redesociales{
	width: 120%;
	padding: 18px;
    margin-top: -20px;
    margin-left: -35px;
}

#imagenescelular{display: none;}

#imagenescelular1{display: none;}

.botonescontacto{padding: 75px;font-size: 20px;}

.container{
	width: 100%;
    padding-right: 35px;
    padding-left: 35px;
    margin-right: auto;
    margin-left: auto;
}

.selectformulario{width: 57%!important;margin-right:0px!important;margin-left: 3%!important;margin-top: -20px}

.selectformulario1{width: 57%!important;margin-left: 3%!important;margin-right:0px!important;margin-top: -20px} 


.imagenuno{width: 47%;height: 340px;}

.imagendos{width: 47%;height: 340px;margin-top: -340px;margin-left: 50.48%;}

.imagentres{width: 47%;height: 340px;margin-top: 35px}

.imagencuatro{width: 47%;height: 340px;margin-top: -340px;margin-left: 50.48%;}

}

@media (min-width: 1441px) and (max-width: 2560px) {
  p{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:2rem;
	color:#4d4d4d!important;
	padding-right: 60px!important;
}
label{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:1.5rem;
	color:#4d4d4d!important;
}
#imagenfooter{
width: 85%;
height: 65%;
}

#redesociales{
	width: 75%;
}

.letrafooter{color:white !important; font-size: 25px !important ; }
.letrafooterb{color:white !important; font-size: 20px !important ; }

.datosempresa{
	font-size:1.5rem;
}

#imagenescelular{display: none;}

#imagenescelular1{display: none;}

.botonescontacto{padding: 75px;font-size: 20px;}

.container{
	width: 100%;
    padding-right: 35px;
    padding-left: 35px;
    margin-right: auto;
    margin-left: auto;
}

.selectformulario{width: 57%!important;margin-top: -20px;margin-right:0px!important;margin-left: 3%!important;}

.selectformulario1{width: 57%!important;margin-left: 3%!important;margin-right:0px!important;margin-top: -20px} 

}

  /* Media queries para ipad 3 */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
   #wts{ padding-right: 8%!important; }
   .centrarcaracteristicas{text-align: center!important;padding-top: 30px!important;}
   #separarteintereza{ padding-bottom: 25px!important; }
   .centrarlistado{ padding-left: 80px!important; }
}
/* ----------- dispositivos móviles ----------- */
@media only screen  and (min-width: 320px)  and (max-width: 736px)
{
  #nopadding {padding-left: 0rem!important;  padding-right: 0rem!important; }
  #nopadding1 {padding-left: 0rem!important;  padding-right: 0rem!important; padding-top: 0px!important}
  #botonformulariomaquinado { padding-left: 32%!important; }
  #nameformmaquinado{ margin-right: 0px!important }
  #emailformmaquinado{ margin-right: 0px!important }
  #maquinadodispositivo{ font-size: 14px!important; }
  #maquinadodispositivo4{ font-size: 11px!important; }
  .paddingbotonphone{ margin-top: 22px!important;}

}
/* ----------- Laptops ----------- */
@media only screen and (min-device-width: 1200px)  and (max-device-width: 1600px)
{
  #maquinadodispositivo4{ font-size: 18px!important; }
}